; String format: clientpic.ico#client_name_version_build
; !Only ICO pictues supported!
;
; For more exact detection use this example of string: cli_magent.ico#client="magent" version="5.3" build="2546"
;
; IMPORTANT: every detection starts from first to last string of this file, so it will stop detection on 
;            first matched result.
;
; This file have to in unicode!
;

cli_qip_2010.ico#QIP 2010
cli_qip_infium.ico#QIP Infium
cli_qip_pda.ico#QIP PDA
cli_qip_pda.ico#QIP Mobile
cli_mdc.ico#client="magent" version="5.1" build="2214")
cli_miranda.ico#miranda
cli_jimm.ico#jimm aspro
cli_andml.ico#&ML
cli_rnq.ico#R&Q
cli_bayanicq.ico#bayanicq
cli_mra_web.ico#client="webagent"
cli_mra_mobile.ico#client="jagent"
cli_mra_mobile.ico#client="sagent"
cli_mra_mobile.ico#client="wmagent"
cli_mra.ico#agent
cli_qutim.ico#qutIM
